/*     175689 : 지도 (주소 직접입력)      */
.map__175689__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__175689__ .build_preview__175689__ {display:table; width:100%;}
.map__175689__ .build_preview__175689__ .inner__175689__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__175689__ .build_preview__175689__ .inner__175689__ .subject__175689__ {display:block; font-size:16px; font-weight:bold;}
.map__175689__ .build_preview__175689__ .inner__175689__ .exp_text__175689__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__175689__ iframe {height:200px;}
	.map__175689__ .build_preview__175689__ .inner__175689__ {height:200px;}
}

/*     524055 : 지도 (주소 직접입력)      */
.map__524055__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__524055__ .build_preview__524055__ {display:table; width:100%;}
.map__524055__ .build_preview__524055__ .inner__524055__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__524055__ .build_preview__524055__ .inner__524055__ .subject__524055__ {display:block; font-size:16px; font-weight:bold;}
.map__524055__ .build_preview__524055__ .inner__524055__ .exp_text__524055__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__524055__ iframe {height:200px;}
	.map__524055__ .build_preview__524055__ .inner__524055__ {height:200px;}
}

/*     524105 : 타이틀 텍스트      */
.title__524105__ {font-size:0; }
.title__524105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-1px; line-height:1.4em;
}
.title__524105__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__524105__.style_top p {padding-top:10px;}
.title__524105__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__524105__.style_right p {padding-right:14px;}
.title__524105__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__524105__.style_bottom p {padding-bottom:12px;}
.title__524105__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__524105__.style_left p {padding-left:14px;}
.title__524105__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__524105__.style_circle1 p {padding-left:20px;}
.title__524105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__524105__.style_circle2 p {padding-left:20px;}
.title__524105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     524115 : 한줄 텍스트      */
.text__524115__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__524115__ p a {color:#444444; text-decoration:none;}

/*     524175 : 장문 텍스트      */
.textarea__524175__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     524125 : 타이틀 텍스트      */
.title__524125__ {font-size:0; }
.title__524125__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-1px; line-height:1.4em;
}
.title__524125__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__524125__.style_top p {padding-top:10px;}
.title__524125__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__524125__.style_right p {padding-right:14px;}
.title__524125__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__524125__.style_bottom p {padding-bottom:12px;}
.title__524125__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__524125__.style_left p {padding-left:14px;}
.title__524125__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__524125__.style_circle1 p {padding-left:20px;}
.title__524125__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__524125__.style_circle2 p {padding-left:20px;}
.title__524125__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     524135 : 장문 텍스트      */
.textarea__524135__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     524145 : 타이틀 텍스트      */
.title__524145__ {font-size:0; }
.title__524145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-1px; line-height:1.4em;
}
.title__524145__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__524145__.style_top p {padding-top:10px;}
.title__524145__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__524145__.style_right p {padding-right:14px;}
.title__524145__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__524145__.style_bottom p {padding-bottom:12px;}
.title__524145__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__524145__.style_left p {padding-left:14px;}
.title__524145__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__524145__.style_circle1 p {padding-left:20px;}
.title__524145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__524145__.style_circle2 p {padding-left:20px;}
.title__524145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     524155 : 한줄 텍스트      */
.text__524155__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__524155__ p a {color:#444444; text-decoration:none;}

